\version "2.19.32"

\include "adagio.ly"

\include "berg-kammerkonzert-adagio-title.ly"
\include "berg-kammerkonzert-adagio-paged-title.ly"

\paper {
    oddFooterMarkup = \markup {
        \column {
            \mm-feed #4
            \fill-line {
                \on-the-fly #(on-page 2) \fromproperty #'header:copyright
            }
            \mm-feed #2
            \fill-line {
                \abs-fontsize #10 \on-the-fly #(on-page 2) \fromproperty #'header:tagline
            }
        }
    }
}


\markup\combine\null\vspace #2.0
\markup{
\abs-fontsize #8
\hauptStimmeExplain
}

\markup\combine\null\vspace #30.0
\markup\null\pageBreak

\header {
    instrument = "Geige"
}

\paper {
    system-system-spacing = #'(
	(basic-distance . 24)
	(minimum-distance . 12)
	(padding . 3)
    )
    ragged-last-bottom = ##f
    % ragged-bottom = ##t
}


adagioBreaks = {
    % \time 2/4		% 241
    % s2*30 | %270
    s2*13 | %253
    \noBreak
    s2*2 | %255
    \noBreak
    s2*15 | %270
    % s2*8 | %263
    % % \noBreak
    % s2*7 | %270
    % \time 2/2		% 271
    s1*12 | %282
    % \time 4/4		% 283
    % s1*48 |
    s1*4 | %286
    \pageBreak
    % s1*40 | %326
    s1*8 | %294
    \noBreak
    s1*32 | %326
    \pageBreak
    s1*4 | %330
    % \time 2/4		% 331
    % s2*59 | %389
    s2*36 | %366
    % \pageBreak
    s2*23 | %389
    \noBreak
    s2*1 | %390
    % \time 2/2		% 391
    s1*2 | %392
    % \time 4/4		% 393
    % s1*46 |
    s1*8 | %400
    \pageBreak
    s1*16 | %416
    s2 \once \override TextSpanner.extra-offset = #'(0 . 1.0) s2 | %417
    s1*21 | %438
    % \time 2/2		% 439
    \pageBreak
    s1*7 | %445
    % \time 6/4		% 446
    s1.*5 | %450
    % \time 3/4		% 451
    s2.*6 | %456
    \noBreak
    % \time 2/4		% 457
    % s2*30 | %486
    s2*4 | %460
    \pageBreak
    s2*1 | %461
    \once \override Score.RehearsalMark.extra-offset = #'(0.0 . 1.5)
    s2*25 | %486
    \bar "|."
}


\score {
    <<
	\new Dynamics \with {
	    \override VerticalAxisGroup.nonstaff-relatedstaff-spacing = #'(
		    (basic-distance . 0)
		    (minimum-distance . 0)
		    (padding . 2.0)
		% )
	} <<
	    \removeWithTag HOLZ \adagioTempoChanges
	>>
	\new Staff = adagioVlnOssia \with {
            \remove "Time_signature_engraver"
            \magnifyStaff #3/4
            \omit Clef
            \omit TimeSignature
            \RemoveAllEmptyStaves
            % firstClef = ##f
	} <<
	    \keepWithTag PARTS \adagioVlnOssia
        >>
	\new Staff = adagioVln \with {
	    \consists "Span_arpeggio_engraver"
	} <<
	    \keepWithTag PARTS \adagioVln
            \adagioBreaks
	>>
    >>
}

